/* ##### Common Styles ##### */
.center {
  text-align: center;
  margin: 0em 0em 0em .5em; 
  padding: 0em 0em 0em 0em;
}

img{
  border:0;
  background-color: transparent;
}

a img{
  border:0;
  background-color: transparent;
}
body {
  color: black;
/*  background-color: rgb(233,242,254);  */
/*  background-color: rgb(233,242,254); */
  background-color: white; 

  font-family: Arial, Verdana, Helvetica, Sans-Serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  padding: 2ex 4ex 0 4ex;
/*  margin: 4ex 4ex 0 4ex; */
margin: 0 auto;
  width: 900px;
}

html > body {
  font-size: 9pt;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(168,140,83);
  cursor: help;
  margin: 0;
  padding: 0;
}

.doNotDisplay {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

#header {
  color: inherit;
  background-color: rgb(124,178,205); 
/*  margin: 3.75ex 3.75ex 0 3.75ex; */
}

.headerTitle {
  margin: 0;
  padding: 0.25em 4mm 0.25em 4mm; 
}

.headerTitle a {
  color: black;
  background-color: transparent; 
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
}

.headerTitle > a {
  font-size: 138%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

/* #### LogoHeader #### */

#logoheader {
  color: inherit;
/*  background-color: rgb(164,218,255); */
  background-color: transparent; 
  text-decoration: none;
}

.logoheaderTitle {
  background-color: transparent;
  margin: 0;
/*  padding: 0.25em 4mm 0.25em 4mm; */
  text-align: center;
}

.logoheaderTitle a {
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
  text-align: center;
}

.logoheaderTitle > a {
  font-size: 138%;  /* For fully standards-compliant user agents */
  background-color: transparent;
}

.logoheaderTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

/* #### container #### */


/* #### SubHeader #### */

.subHeader {
  color: white;
/*  background-color : rgb(068,100,153) ; */
  background-color: rgb(075,094,167); 
  font-size: 129%; 
   text-align: right; 
  margin: 0;
  padding: 0;
  font-weight: bold;
/*  border: 1px solid rgb(075,094,167); */
	border: 0;
}

.right {

text-align: right;
  float: right;

}

.subHeader a {
  color: transparent;
/*  background-color: black; */
/*  background-color: rgb(124,178,205); */
  text-decoration: none;
  font-weight: bold;
  margin: 0;
/*  padding: 0 1ex; */
}
/*
.subHeader a:hover {
  color: black;
  background-color: white; 
}
*/


/* #### SubSubHeader #### */

.subsubHeader {
  color: white;
/*  background-color : rgb(068,100,153) ; */
  background-color: rgb(163,171,211); 
  font-size: 10pt;
  text-align: right;
  margin: 0;
  padding: 0;
  font-weight: bold;
  border-top: 3px solid rgb(255,255,255); 
overflow: hidden;
  background: url(bottom_menu_bar_bg.gif) repeat-x left bottom; 

}

.subheader div.curve {
 overflow: hidden;
 background: url(bottom_menu_bar_side_right.gif) no-repeat right bottom;
}

.subsubHeader a {
  color: white;
/*  background-color: black; */
/*  background-color: rgb(124,178,205); */
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex; 
        border: 0;

}

.subsubHeader a:hover {
  color: black;
  background-color: white;
        border: 0;

}

.subsubHeader img{
background-color: transparent;

float: right;

margin: 0;
padding: 0;


}



/* ##### Left Side Bar ##### */

#leftSideBar {
/*  border: 5px double rgb(216,210,195); */
/*  border: 4px double #ff9933; */
font-size: 110%;  /* For MSIE */
  width: 11.5em;
  float: left;
  clear: left;
  color: rgb(004,024,084);
/*  margin: 2ex 0 0 .75ex; */

}

#leftSideBar .leftSideBox {
  width: 11.5em;
  margin: 2ex 0 0 .75ex;
/*  border: 4px double #ff9933; */
  border: 4px double rgb(163,171,211); 
}

#leftSideBar .leftSideBox a {
  color: rgb(044,064,114);
  background-color: transparent;
  text-decoration: none;
/*  font-weight: bold; */

}

#leftSideBar .leftSideBox a:hover {
  color: rgb(000,014,077);
/*  background-color: transparent; */

 text-decoration: none;
/*  background-color: #CBDDFB; */
background:transparent url(blur.jpg) repeat-x;
}

.leftSideBox  .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 1ex 2ex 1ex 2ex;
  display: block;
}

.leftSideBox .more:hover {
  text-decoration: underline;
}




#leftSideBar .leftSideMiniBox {
  width: 11.5em;
  margin: 2ex 0 0 .75ex;
/* border: 4px double #ff9933; */
  border: 1px solid rgb(163,171,211);
}

#leftSideBar .sideBarNewsTitle {
  color: rgb(64,64,64);
  font-weight: bold;
}



#leftSideBar .sideBarTitleTop {
/*  color: rgb(64,64,64); */
/*  color: rgb(055,074,147); */
  color: #ff8822;
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
  border-bottom: 1px solid #ff8822;
/*  border-top: 1px solid #ff8822; */
}

#leftSideBar .sideBarTitle {
/*  color: rgb(64,64,64); */
/*  color: rgb(055,074,147); */
  color: #ff8822;
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
  border-bottom: 1px solid #ff8822;
/*  border-top: 1px solid #ff8822; */
}


#leftSideBar .sideBarTitleSolid {
  color: rgb(64,64,64); 
  background-color: rgb(163,171,211);
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
}


#leftSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 1em 0;
  padding: 0;
}

#leftSideBar li {
  margin: 1ex;
  padding: 0 0 0.25ex 0.75ex;
}

#leftSideBar a {
  color: rgb(064,084,134);
  background-color: transparent;
  text-decoration: none; 
  font-weight: bold; 

}

#leftSideBar a:hover {
  color: rgb(006,020,083);
  background-color: transparent; 
 text-decoration: underline; 
}

#leftSideBar .sideBarText {
  color: rgb(076,070,093);
  background-color: transparent;
  line-height: 1.25em;
  margin: 1ex 0.25ex 1.5em 0.75ex;
  padding: 0;
  display: block;
}

#leftSideBar .sideBarText a {
  text-decoration: underline;
}

#leftSideBar .sideBarText a:hover {
  text-decoration: none;
}

#leftSideBar .thisPage {
  color: rgb(64,64,64);
  background-color: transparent;
  font-weight: bold;
}



/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 15em; 
/*  margin: 0ex 2.75em 0em 2ex; */
  padding: 0 1ex 0 0ex;
  float: right;
  clear: right;
font-size: 110%;  /* For MSIE */
/*  border: 1px solid rgb(163,171,211); */
/*  border: 1px solid rgb(216,210,195); */
/*  background-color: rgb(210,223,247); */
/*  background-color: rgb(213,232,254); */
}

.rightSideBar .rightSideBox {
  margin: 2ex 0.75ex 2ex 2ex; 
  float: right;
  clear: right;
  border: 1px solid rgb(163,171,211);
  width: 15em; 
}

[class~="rightSideBar"] {
  margin-right: 1.5ex;
}

.rightSideBar .sideBarTitle {
  color: rgb(64,64,64);
/*  background-color: rgb(210,223,207); */
/*  background-color: rgb(210,223,247); */
  font-weight: bold;
  margin: 1.25ex 2ex; 
  padding: 0.9ex 1ex; 
}

.rightSideBar a {
/*  color: rgb(026,040,103); */
  color: rgb(064,084,134);
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold; 
}

.rightSideBar a:hover {
  color: rgb(006,020,083);
  text-decoration: none;
}

.rightSideBar .sideBarText {
  line-height: 1.5em;
  margin: 0;
  padding: 0 2ex 1em 2ex;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1ex 2ex;
  display: block; 
}

.rightSideBar .more:hover {
/*  text-decoration: underline; */
/* background-color: #CBDDFB; */
background:transparent url(blur.jpg) repeat-x;

}

.rightSideBar .less {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1ex 2ex;
  display: block;
}

.rightSideBar .less:hover {
/*  text-decoration: underline; */
/* background-color: #CBDDFB; */
  text-decoration: underline;

}


.rightSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: .5ex 0 0 .5ex;
  padding: 0;
}

.rightSideBar li {
  margin: .25ex;
  padding: 0 0 0.50ex 0.75ex;
}



/* ##### Main Copy ##### */

#main-copy {
  font-family: "Trebuchet MS";
font-size: 100%;  /* For MSIE */
  color: rgb(075,094,167);
/*  background-color: white ; */
/*  background-color: rgb(188,207,239); */
/*  background-color: rgb(203,222,242); */
/*  text-align: justify; */
//  line-height: 1.5em;
  line-height: 180%;
  margin: 1em 17em 1em 14em;
  padding: 0.5ex 3em 1em 1em;
/*  border: 1px solid rgb(216,210,195); */
/*  border-left: 1px solid rgb(216,210,195); */
}

#main-copy2 {
  font-family: "Trebuchet MS";
font-size: 100%;  /* For MSIE */
  color: rgb(075,094,167);
//  line-height: 1.5em;
  line-height: 180%;
  margin: 1em 17em 1em 14em;
  padding: 0.5ex 3em 1em 1em;
}


#main-copy .main-copybox {
/*  text-align: justify; */
  border: 1px solid rgb(216,210,195);
  padding: 0.5ex 3em 1em 1em; 
  margin: 1em 0em 0em 0em; 
  font-size: 10pt;
}

#main-copy .main-copybox2 {
/*  text-align: justify; */

  padding: 0.5ex 3em 1em 1em;
  margin: 1em 0em 0em 0em;
  font-size: 10pt;
}


#main-copy2 .main-copybox {
/*  text-align: justify; */
  padding: 0.5ex 3em 1em 1em;
  margin: 1em 0em 0em 0em;
  font-size: 10pt;
}

#main-copy .Title {
  color: rgb(64,64,64);
/*  background-color: rgb(210,223,207); */
/*  background-color: rgb(210,223,247); */
font-family: Verdana, Arial, Helvetica, Sans-Serif;
font-size: 110%;  /* For MSIE */
  font-weight: bold;
  margin: 0 0;
  padding: 0 0;
}

#main-copy .sub_title {
/*  background-color: rgb(210,223,207); */
/*  background-color: rgb(210,223,247); */
font-family: Verdana, Arial, Helvetica, Sans-Serif;
  margin: 1ex 0 .25ex 0;
  padding: 0 0;
}





#main-copy h1 {
  color: rgb(066,090,093);
  background-color: transparent; 
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 175%;
  font-weight: bold;
  text-align: left;
  margin: 1em 0 0 0;
  padding: 1em 0 0 0;
  border-top: 1px solid rgb(166,150,135);
}

#main-copy a {
/*  color: rgb(168,140,83); */
/*  color: rgb(026,040,103); */
/*  color: #064fb0; */
/*  color: rgb(005,024,097); */
color: rgb(064,084,134);
  background-color: transparent;
/*  text-decoration: none; */
  font-weight: bold;
}

#main-copy a:hover {
  color: rgb(005,024,097);
  text-decoration: none; 
  background-color: rgb(203,221,251); 
 background: rgb(203,221,251) url(blur.jpg) repeat-x;

}

#main-copy2 a {
color: rgb(064,084,134);
  background-color: transparent;
  font-weight: bold;
}

#main-copy2 a:hover {
  color: rgb(005,024,097);
  text-decoration: none;
  background-color: rgb(203,221,251);
}

#main-copy ul {
  list-style-type: none;
  list-style-position: outside;
  margin: .5ex 0 0 .5ex;
  padding: 0;
}

#main-copy li {
  margin: .25ex;
  padding: 0 0 0.50ex 0.75ex;
}


/* #### Main left Box #### */

#main-copy .main-copyleftbox {
  float: left; 
  text-align: justify; 
  line-height: 1.5em;
  margin: 2ex .75ex 0 0;
  padding: 0.5ex 2em 1em 1em;
  border: 1px solid rgb(216,210,195);
/*  width: 22em; */
  height: 18em;
}

/* #### Main right Box #### */

#main-copy .main-copyrightbox {
  text-align: justify;
  float: right; 
  width: 22em;
  height: 18em;
  margin: 2ex 0 0 0;
  padding: 0.5ex 2em 1em 1em;
  line-height: 1.5em;
  border: 1px solid rgb(216,210,195);
/*  border-left: 1px solid rgb(216,210,195); */
}

p {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 0.5ex 0;
}

dd {
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}


/* ##### Footer ##### */

#footer {
  color: black;
/*  background-color: rgb(210,213,237); */
  font-size: 92%;
  text-align: right;
  line-height: 1.25em;
  margin: 0;
  padding: 1em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
/*  font-weight: bold; */
}

#footer a:hover {
  text-decoration: none;
}

input {
  font-size : 8pt;
  border: 1px solid #c0c0c0;
  background-color : #F9F9F9;
  color : #333333;
}

input:focus, input.sffocus {
        border-color: #ff8822;
}


.leftside {
  float: left;
  clear: left;
  text-align:left;
}

.leftjust {
  text-align:left;
}
select {
  font-size : 10pt;
/*  border: 1px solid #c0c0c0; */
  background-color : #F9F9F9;
  color : #333333;
}

textarea {
  font-size : 8pt;
  border: 1px solid #c0c0c0;
  background-color : #F9F9F9;
  color : #333333;
}

.radlight {
  color: #666666;
  font-style: italic;
}

.radone {
  color: #003300;
  font-style: italic;
}

.radtwo {
  color: #333333;
  font-style: italic;
}

.radthree {
  color: #330033;
  font-style: italic;
  font-weight: bold;
}

.radfour {
  color: #330000;
  font-style: italic;
  font-weight: bold;
}

.radfive {
  color: #000033;
  font-style: italic;
  font-weight: bold;
}

.radsix {
  color: #333333;
  font-style: italic;
  font-weight: bold;
}

.page_title {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 24px;
	font-weight: bold;
	color: #ff8822;
}
.page_title2 {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 24px;
	font-weight: bold;
	color: #ff8822;
}
.plan_title {
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 15px;
        font-weight: bold;
        color: #3C657B;
        text-decoration: none;
}

.news_title {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff8822;
	text-decoration: none;
}
.news_title_update {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: red;
	text-decoration: none;
}
.news_content {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px; 
	color: #4B5EA7;
}

.handles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B5EA7;
}

.small_handles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B5EA7;
}

.plans_title {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff8822;
	text-decoration: none;
}

.ohandles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff8822;
}

.small_ohandles {             
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #ff8822;
}
.red_note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red;
}

.blue_note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4B5EA7;
}

.rhandles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
}

.pretty {
	text-align: justify;
}

.outline {
	border: 1px solid #CCCCCC;
}

.table_outline {
	border-bottom: 1px solid #4B5EA7;
}

.td_header {
	border: 1px solid #4B5EA7;
}

.td_left {
	border-left: 1px solid #4B5EA7;
}

.td_right {
	border-right: 1px solid #4B5EA7;
}

.td_both {
	border-right: 1px solid #4B5EA7;
	border-left: 1px solid #4B5EA7;
}

P, TD, TH {
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	margin: 1.50ex;
}

b {
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 12px;
        color: #4B5EA7;
}

#boxContent2 {
background: #eeeeee;
}

#boxContent {
backgourd: none;
}

    /* Styles for prequal form */

    #prequal-form fieldset {
      width: 20em;
/*        background: #F6F2E7; */
    }

    #prequal-form legend {
      color           : #FFFFF0;
      background      : #2462AB;
      font-style: sans-serif;
      padding: 0.2em 1em;
    }

    #prequal-form label {
      width: auto;
      float: left;
      text-align: right;
      margin-right: 0.5em;
      margin-left: 0.5em;
      display: block;
    }

    #prequal-form .submit {
      margin-left: 3.5em;
    }



    #prequalbox fieldset {
/*      width: 22em;
        background: #F6F2E7; */
    }

    #prequalbox legend {
      color           : #FFFFF0;
      background      : #2462AB;
      font-style: sans-serif;
      padding: 0.2em 1em;
    }

    #prequalbox label {
      width: auto;
      float: left;
      text-align: right;
      margin-right: 0.5em;
      margin-left: 0.5em;
      display: block;
    }

    #prequalbox .submit {
      margin-left: 3.5em;
    }

#terms {

}

#ninja {

}

#payment {

}

/* ballon styling */

 /* common styling */
.balloon {
/* font-family: verdana, sans-serif; */
}
.balloon ul {
padding:0;
margin:0;
border:0;
list-style-type: none;
}
.balloon ul li {

}
.balloon ul li a, .balloon ul li a:visited {
text-decoration:none;
color:#000;
background:#fff;
}
.balloon ul li a img, .balloon ul li a:visited img {
border:0;
}

.balloon ul li dl {
visibility:hidden;
position:absolute;
}

table {
margin:-2px;
border:0;
padding:0;
border-collapse:collapse;
font-size:1em;
}

.balloon dl {width:200px; padding:0 0 20px 0; background:transparent url(../sites/bottom.gif) no-repeat bottom left; height:auto;}
.balloon dt {margin:0; padding:5px; font-size:1.4em; font-weight:bold; color: #000; background:transparent url(../sites/top.gif) no-repeat top left; text-align:center;}
.balloon dd {margin:0; padding:5px 15px; color:#000; font-size:1em; border:1px solid #000; border-width:0 1px; background:#fff url(../sites/info.gif) no-repeat bottom right;}
.balloon dd p {padding:0; margin:10px 0; line-height:1.5em;}
.balloon dl#web2 {background:transparent url(../sites/bottom2.gif) no-repeat bottom left; height:auto;}
.balloon dl#web3 {background:transparent url(../sites/bottom3.gif) no-repeat bottom left; height:auto;}
.balloon dl#web4 {background:transparent url(../sites/bottom4.gif) no-repeat bottom left; height:auto;}
.balloon dl#web5 {background:transparent url(../sites/bottom5.gif) no-repeat bottom left; height:auto;}
.balloon dl#web6 {background:transparent url(../sites/bottom6.gif) no-repeat bottom left; height:auto;}
.balloon dl#web7 {background:transparent url(../sites/bottom2.gif) no-repeat bottom left; height:auto;}
.balloon dl#web8 {background:transparent url(../sites/bottom3.gif) no-repeat bottom left; height:auto;}
.balloon dl#web9 {background:transparent url(../sites/bottom4.gif) no-repeat bottom left; height:auto;}
.balloon dl#web10 {background:transparent url(../sites/bottom5.gif) no-repeat bottom left; height:auto;}
.balloon dl#web11 {background:transparent url(../sites/bottom6.gif) no-repeat bottom left; height:auto;}

.balloon dl#web2 dt {background:transparent url(../sites/top2.gif) no-repeat top left;}
.balloon dl#web3 dt {background:transparent url(../sites/top3.gif) no-repeat top left;}
.balloon dl#web4 dt {background:transparent url(../sites/top4.gif) no-repeat top left;}
.balloon dl#web5 dt {background:transparent url(../sites/top5.gif) no-repeat top left;}
.balloon dl#web6 dt {background:transparent url(../sites/top6.gif) no-repeat top left;}
.balloon dl#web7 dt {background:transparent url(../sites/top2.gif) no-repeat top left;}
.balloon dl#web8 dt {background:transparent url(../sites/top3.gif) no-repeat top left;}
.balloon dl#web9 dt {background:transparent url(../sites/top4.gif) no-repeat top left;}
.balloon dl#web10 dt {background:transparent url(../sites/top5.gif) no-repeat top left;}
.balloon dl#web11 dt {background:transparent url(../sites/top6.gif) no-repeat top left;}


/* specific to non IE browsers and IE7 first with IE5.5 and IE6 second */
.balloon ul li:hover,
.balloon ul li a:hover {
color: #ff8822;
position:relative;
cursor: pointer;
cursor:hand;
}

.balloon ul li:hover dl,
.balloon ul li a:hover dl {
visibility:visible;
color: #ff8822;
top:-89px;
left:109px;
cursor:default;
}

.balloon ul li:hover dl em,
.balloon ul li a:hover dl em {
display:block;
position:absolute;
left:-35px;
top:55px;
width:36px;
height:36px;
background:transparent url(../sites/pointer.gif);
}

.balloon ul li:hover dl a,
.balloon ul li a:hover dl a {
height:0.8em;
color: #606;
background:transparent;
text-decoration:underline;
display:inline;
}

.balloon ul li:hover dl a:hover,
.balloon ul li a:hover dl a:hover {
text-decoration:none;
background:transparent;
}
.balloonright {
/* font-family: verdana, sans-serif; */
}
.ballonright ul {
padding:0;
margin:0;
border:0;
list-style-type: none;
color: rgb(064,084,134);
}
.ballonright ul li {
color: rgb(064,084,134);
}
.ballonright ul li a, .ballonright ul li a:visited {
text-decoration:none;
color: rgb(064,084,134);

background:#fff;
}
.ballonright ul li a img, .ballonright ul li a:visited img {
color: rgb(064,084,134);
border:0;
}

.ballonright ul li dl {
visibility:hidden;
position:absolute;

}

table {
margin:-2px;
border:0;
padding:0;
border-collapse:collapse;
font-size:1em;
}

.ballonright dl {width:200px; padding:0 0 20px 0; background:transparent url(../sites/bottom.gif) no-repeat bottom left; height:auto;}
.ballonright dt {margin:0; padding:5px; font-size:1.4em; font-weight:bold; color: #000; background:transparent url(../sites/top.gif) no-repeat top left; text-align:center;}
.ballonright dd {margin:0; padding:5px 15px; color:#000; font-size:1em; border:1px solid #000; border-width:0 1px; background:#fff url(../sites/info.gif) no-repeat bottom right;}
.ballonright dd p {padding:0; margin:10px 0; line-height:1.5em;}


.ballonright dl#web2 {background:transparent url(../sites/bottom2.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web3 {background:transparent url(../sites/bottom3.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web4 {background:transparent url(../sites/bottom4.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web5 {background:transparent url(../sites/bottom5.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web6 {background:transparent url(../sites/bottom6.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web7 {background:transparent url(../sites/bottom2.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web8 {background:transparent url(../sites/bottom3.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web9 {background:transparent url(../sites/bottom4.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web10 {background:transparent url(../sites/bottom5.gif) no-repeat bottom left; height:auto;}
.ballonright dl#web11 {background:transparent url(../sites/bottom6.gif) no-repeat bottom left; height:auto;}

.ballonright dl#web2 dt {background:transparent url(../sites/top2.gif) no-repeat top left;}
.ballonright dl#web3 dt {background:transparent url(../sites/top3.gif) no-repeat top left;}
.ballonright dl#web4 dt {background:transparent url(../sites/top4.gif) no-repeat top left;}
.ballonright dl#web5 dt {background:transparent url(../sites/top5.gif) no-repeat top left;}
.ballonright dl#web6 dt {background:transparent url(../sites/top6.gif) no-repeat top left;}
.ballonright dl#web7 dt {background:transparent url(../sites/top2.gif) no-repeat top left;}
.ballonright dl#web8 dt {background:transparent url(../sites/top3.gif) no-repeat top left;}
.ballonright dl#web9 dt {background:transparent url(../sites/top4.gif) no-repeat top left;}
.ballonright dl#web10 dt {background:transparent url(../sites/top5.gif) no-repeat top left;}
.ballonright dl#web11 dt {background:transparent url(../sites/top6.gif) no-repeat top left;}


/* specific to non IE browsers and IE7 first with IE5.5 and IE6 second */
.ballonright ul li:hover,
.ballonright ul li a:hover {
color:#000;
position:relative;
cursor: pointer;
cursor:hand;
}

.ballonright ul li:hover dl,
.ballonright ul li a:hover dl {
visibility:visible;
color:#000;
top:-89px;
right:139px;
cursor:default;
}

.ballonright ul li:hover dl em,
.ballonright ul li a:hover dl em {
display:block;
position:absolute;
right:-35px;
top:75px;
width:36px;
height:15px;
background:transparent url(../sites/rightpointer.gif);
}

.ballonright ul li:hover dl a,
.ballonright ul li a:hover dl a {
height:0.8em;
color: rgb(064,084,134);
background:transparent;
text-decoration:underline;
display:inline;

}

.ballonright ul li:hover dl a:hover,
.ballonright ul li a:hover dl a:hover {
text-decoration:none;
background:transparent;
}

#main-copy-noprint {
  font-family: "Trebuchet MS";
font-size: 100%;  /* For MSIE */
  color: rgb(075,094,167);
  line-height: 1.5em;
  margin: 1em 17em 1em 14em;
  padding: 0.5ex 3em 1em 1em;
}



#main-copy-noprint .main-copybox {
/*  text-align: justify; */
  padding: 0.5ex 3em 1em 1em;
  margin: 1em 0em 0em 0em;
  font-size: 10pt;
}


#main-copy-noprint a {
color: rgb(064,084,134);
  background-color: transparent;
  font-weight: bold;
}

#main-copy-noprint a:hover {
  color: rgb(005,024,097);
  text-decoration: none;
  background-color: rgb(203,221,251);
}

#main-copy-print {
  display: none !important;
}



#main-copy-print .main-copybox {
  display: none !important;
}


#main-copy-print a {
  display: none !important;
}

#main-copy-print a:hover {
  display: none !important;
}




